@media(max-width: 1700px){
	.weston_slider .carousel-item img {
		height: 580px;
		object-fit: cover;
	}
}

@media(min-width: 1400px){
	.milestone ul li:nth-child(even):before {
		left: 79%;
	}
	.milestone ul li:nth-child(even) .milestone_content h4 {
		margin-left: 80px;
	}
	.bread_crumb {
		height: 500px;
	}
	.news_event .owl-nav .owl-next {
		right: -45px;
	}
	.news_event .owl-nav .owl-prev {
		left: -45px;
	}
	.appliances01 .cproduct_box {
    height: 400px;
}
}

@media(min-width:992px){
	.submenu-indicator {
		margin-left: 0;
		margin-top: 28px;
	}
}

@media (max-width: 1399px) {
	h1 {
		font-size: 44px;
	}
	h2 {
		font-size: 38px;
	}
	/*     .news_box {
	height: 380px;
} */
	.news_events .news_box {
		height: auto;
	}
	.weston_slider .carousel-item img {
		width: 100%;
		height: 500px;
		object-fit: cover;
	}
	.slider_cont p {
		font-size: 22px;
		line-height: 32px;
	}
	.main-tv-cont h4 {
		font-size: 24px;
	}
	.audio-range-cont {
		right: 5%;
	}
	.audio-range-cont h3 {
		font-size: 30px;
	}
	.slide-west {
		height: 370px;
	}

	.weston-advantage .owl-item.active.center {
		height: 400px !important;
	}

	.weston-advantage .owl-item.active.center .slide-west {
		height: 400px;
	}
	.news_event .owl-nav .owl-next {
		right: -40px;
	}
	.news_event .owl-nav .owl-prev {
		left: -40px;
	}
	.related_appliances .cproduct_img {
    height: 280px;
}


}

@media (max-width: 1199px) {
	h1 {
		font-size: 38px;
	}
	h2 {
		font-size: 36px;
	}
	.bread_crumb {
		height: 250px;
	}
	.contact_box {
		padding: 90px 90px;
	}
	.address_box {
		padding: 40px 30px 40px;
	}
	.header {
		padding: 10px 0;
	}
	.news_events .news_box {
		min-height: 290px;
	}
	.milestone ul li:nth-child(even):before {
		left: 233px;
	}
	.zoomWindowContainer div {
		width: 400px !important;
		height: 350px !important;
	}
	.sec_img .pdp-image-gallery-block {
		display: flex;
	}
	.weston_slider .carousel-item img {
		height: 350px;
	}
	.slider_cont {
		width: 60%;
		margin-left: 60px;
	}
	.main-tv-cont h4 {
		font-size: 22px;
	}
	.audio-range-cont h3 {
		font-size: 28px;
	}
	.news_event .owl-nav .owl-prev {
		left: 0;
	}
	.news_event .owl-nav .owl-next {
		right: 0px;
	}
	.news_box h5 {
    margin-bottom: 20px;
    font-size: 18px;
}
	.appliances01 .cproduct_box {
    height: 310px;
}
	.appliances01.tv-temp .cproduct_img {
    height: 230px;
}
	.related_appliances .cproduct_img {
    height: 230px;
}
}

@media (max-width: 991px) {
	h2 {
    font-size: 32px;
}
	h3 {
		font-size: 26px;
	}
	.contact-tab nav .nav-link {
		padding: 12px 20px;
		margin-right: 20px;
		font-size: 15px;
	}
	section {
		padding: 70px 0;
	}
	.footer {
		padding: 70px 0;
	}
	.weston_nav > ul {
		flex-direction: column;
	}
	.nav-menu>li>a {
		margin-right: 0;
	}
	.navigation-portrait .nav-menus-wrapper {
		background-color: #ffffff;
	}
	.contact-tab {
		width: 100%;
	}
	.milestone ul li:nth-child(even):before {
		left: 149px;
	}
	.related_appliances .cproduct_box {
		height: auto;
	}
	.tv_cont h3 {
		margin-bottom: 15px;
	}
	.tv_cont ul {
		margin-bottom: 25px;
	}
	.main-tv {
    height: 350px;
}
	.audio-range {
    height: 350px;
}
	.main-tv-cont h4 {
    font-size: 20px;
}
	.audio-range-cont h3 {
    font-size: 24px;
}
	.future_bg_img img {
    width: 90px;
}
	.ledtv_small {
    height: 188px;
}
	.tv_large {
    height: 400px;
}
	.ledtv_small_img {
    height: 140px;
}
	.ledtv_browse h4 {
    font-size: 18px;
}
	.ledtv_browse img {
    width: 30px;
}
	.speaker_product .ledtv_small {
    height: 260px;
}
	.speaker_product .ledtv_small_img {
    height: 200px;
}
	.news_content {
    padding: 10px;
}
	.slide-west {
    height: 280px;
}
	.weston-advantage .owl-item.active.center {
    height: 300px !important;
}
	.weston-advantage .owl-item.active.center .slide-west {
    height: 300px;
}
	.nav-menu .megamenu-panel {
    width: 100%;
}
	.appliances01 .cproduct_box {
    height: 330px;
}
	.main-washing .cproduct_box {
    min-height: 340px;
}
	.appliances01.tv-temp .cproduct_img {
    height: 250px;
}
	.megamenu-list>li>a {
    padding: 10px 30px;
}
	
}

@media(max-width:767px){
		h1 {
    font-size: 32px;
}
	.address_box {
		height: auto;
		margin-bottom: 1rem;
	}
	.contact_box {
		padding: 50px 50px;
	}
	.footer_link {
		margin-bottom: 20px;
	}
	.footer_last p {
		margin-top: 20px;
	}
	.news_events .news_box {
		min-height: auto;
		margin-bottom: 1rem;
	}
	.milestone_content {
		margin-left: 20px;
	}
	.milestone ul li:nth-child(even):before {
		left: 86px;
	}
	.about_cont {
		width: 100%;
	}
	.career-content {
		width: 100%;
	}
	.career-form {
		width: 100%;
	}
	.weston_slider .carousel-item img {
    height: 280px;
}
		.btn_weston {
    padding: 10px 12px;
}
	.slider_cont p {
    font-size: 19px;
    line-height: 29px;
}
	.all_range .row {
    width: 100%;
}
	.tv_large {
    height: auto;
    margin-bottom: 1.5rem;
}
	.ledtv_small h6 {
    padding: 10px 10px 20px 10px;
}
	.ledtv_small_img {
    height: auto;
}
	.ledtv_small {
    height: 230px;
}
	.future_bg {
    height: 450px;
}
	.washing-machine .container > .row {
    flex-direction: column-reverse;
}
	.speaker_product .ledtv_small {
    margin-bottom: 1.5rem;
}
	.appliances01 .cproduct_box {
    height: auto;
}
	.appliances01.tv-temp .cproduct_img {
    height: auto;
}
	.appliances01 .cproduct_box h6 {
    padding: 20px 10px;
}
	.specification_head h3 {
    margin-bottom: 20px;
}
	.related_appliances .cproduct_box h6 {
    padding: 20px 10px;
}
	.mission_box {
    margin-bottom: 1.5rem;
}
	.related_appliances .cproduct_img {
    height: auto;
}
	.audio-range-cont h3 {
    font-size: 20px;
}
}

@media(max-width: 575px){
	h1 {
    font-size: 28px;
}
	h2 {
    font-size: 26px;
}

	section {
		padding: 50px 0;
	}
	.footer {
		padding: 50px 0;
	}
	.contact_box {
		padding: 30px 30px;
	}
	.contact-tab nav .nav-link {
		width: 100%;
		margin-bottom: 1rem;
	}
	.milestone {
		width: 100%;
	}

	.milestone ul li {
		display: block;
		width: 100%;
		min-height: auto;
		background: #fff;
		margin-bottom: 1rem;
		padding: 20px;
		box-shadow: 0px 0px 10px 0px rgb(0 0 0 / 10%);
	}
	.milestone_data {
		display: none;
	}
	.milestone_content {
		margin-left: 0;
	}
	.milestone_content h4 {
		background: linear-gradient(90deg, rgb(237 50 55) 0%, rgb(229 149 151) 100%);
		color: #fff;
		text-align: center;
		padding: 5px 0px;
		margin-bottom: 20px;
	}
	.milestone ul li:before {
		display: none;
	}
	.milestone ul li:nth-child(even) {
		margin-left: 0;
	}
	.milestone ul li:nth-child(even) .milestone_content p {
		text-align: left;
	}
	.milestone_content h4 {
		bottom: 0;
		margin-left: 0;
	}
	.milestone ul li:nth-child(even) .milestone_content {
		width: 100%;
		align-items: inherit;
		margin-right: 0;
	}
	.milestone ul li:nth-child(even) .milestone_content h4 {
		margin-left: 0;
	}
	.milestone_head h2 {
		margin-bottom: 30px;
	}
	div#gallery_pdp {
		width: auto;
		display: flex;
		flex-wrap: wrap;
	}
	#gallery_pdp a img {
		width: 40px;
		margin-right: 5px;
	}
	.sec_img .pdp-image-gallery-block {
		flex-direction: column;
	}
	.tv_cont h3 {
		margin-bottom: 20px;
		margin-top: 20px;
	}
	.zoomContainer {
		width: 93% !important;
	}
	
	.slider_cont {
    width: 100%;
    margin-left: 0;
}
	.audio-range-cont {
    bottom: 30px;
    right: 30px;
    left: 30px;
    top: auto;
}
	.tv_large {
    height: auto;
		text-align:center;
}
.tv_large img {
    width: auto;
}
	.ledtv_small {
    height: auto;
}
	.browse-all {
    height: 300px;
}
	.future_bg_img {
    width: 100%;
}
	.gallery-box-img img {
    height: auto;
}
	.slider_cont p {
    font-size: 17px;
    line-height: 27px;
}
	.mission_box h4 {
    text-align: center;
}
	.future_bg_img {
    flex-wrap: wrap;
}
	.future_bg_img.parallux_app img {
    width: 90px;
}

	.weston_slider .carousel-item img {
    height: auto;
}
	.large_screen{
		display:none !important;
	}
	.weston_slider .slider_data{
		display:none !important;
	}
.carousel-control-next-icon {
    width: 40px;
    height: 40px;
}
	.carousel-control-prev-icon {
    width: 40px;
    height: 40px;
}


}

@media(min-width: 576px){
	.mobile_screen{
		display:none !important;
	}
	.mobile-slide{
		display:none !important;
	}
}